postbooks-updater 2.2.5-4 source package in Ubuntu

Changelog

postbooks-updater (2.2.5-4) unstable; urgency=low


  * Set version on libxtuplecommon-dev dependency

 -- Daniel Pocock <email address hidden>  Mon, 07 Oct 2013 08:48:35 +0200

Upload details

Uploaded by:
Debian xTuple Maintainers on 2013-10-07
Uploaded to:
Sid
Original maintainer:
Debian xTuple Maintainers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Downloads

File Size SHA-256 Checksum
postbooks-updater_2.2.5-4.dsc 2.2 KiB f71bd6f44893d9783706a9159a637afd9ba60cd03ebbe3e1e2999e03ab2846dd
postbooks-updater_2.2.5.orig.tar.gz 268.4 KiB ac0b46b7b0e59504130cba035ac9b9093e25637c6aa4f8e77d3210e83dd74974
postbooks-updater_2.2.5-4.debian.tar.gz 13.3 KiB 1642a3b86328be5202fc99b4302af5e86067178cf2fc358f301a0959471aafa5

No changes file available.

Binary packages built by this source

postbooks-updater: No summary available for postbooks-updater in ubuntu saucy.

No description available for postbooks-updater in ubuntu saucy.